# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.MetricDefinition

Packages that use MetricDefinition
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of MetricDefinition in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util that return MetricDefinition
Modifier and Type
Method
Description
`static MetricDefinition`
MetricDefinition.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MetricDefinition[]`
MetricDefinition.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.